Support » Plugins and Hacks » Simple Ads Manager » Database error after upgrade

Database error after upgrade

  • I am getting the following error after I upgraded to the latest version:

    “WordPress database error You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ” at line 1 for query UPDATE hqwp_sam_ads SET hqwp_sam_ads.ad_hits = hqwp_sam_ads.ad_hits+1 WHERE hqwp_sam_ads.id = ; made by require(‘wp-blog-header.php’), require_once(‘wp-includes/template-loader.php’), include(‘/themes/newsplus/page.php’), get_sidebar, locate_template, load_template, require_once(‘/themes/newsplus/sidebar.php’), dynamic_sidebar, call_user_func_array, WP_Widget->display_callback, simple_ads_manager_ad_widget->widget, SamAd->__construct, SamAd->buildAd”

    Really need help with this since I am not an sql programmer


  • The topic ‘Database error after upgrade’ is closed to new replies.
Skip to toolbar